import request from '@/utils/request'
const baseUrl = '/api/eis-xty-master'

// 初始化
export function initialize(params) {
  return request({
    url: baseUrl + '/api/v1/inbound/task/initialize',
    method: 'post',
    data: params,
  })
}

// 取消任务
export function cancelTask(params) {
  return request({
    url: baseUrl + '/api/v1/inbound/task/cancelTask',
    method: 'post',
    data: params,
  })
}

//

export function start(params) {
  return request({
    url: baseUrl + '/api/v1/inventory/task/start',
    method: 'post',
    data: params,
  })
}

export function end(params) {
  return request({
    url: baseUrl + '/api/v1/inventory/task/end',
    method: 'post',
    data: params,
  })
}
